---
__tower_url    : https://tower2.thezengarden.net
__tower_user   : admin
__tower_pass   : redhat


# Organization in Tower for inventory
# (must exist in tower)
__organization : 8


# Inventory name
# (will create if it doesnt exist in tower)
__inventory    : "CSV-Inventory"


# Inventory file in csv formay to load
__csv_file      : "sample_inventory_1.csv"
__csv_inventory : "{{ lookup('file', 'files/' + __csv_file) }}"


# In order to support results of this size
# /etc/tower/settings.py or /etc/tower/conf.d/custom.py
# need to be modified to include: MAX_PAGE_SIZE=XXXX
# and `ansible-tower-service restart` executed.
__api_results  : 5000


# This should match the fields in your CSV
#
# NOTE:
# The code will need to be updated to reflect changes
# made here
__csv_fields:
  - inventory_name
  - inventory_hostname
  - ansible_host
  - mac_address
  - tower_group


# Initialize r_inventory_list list
r_inventory_list: []


# Show debugging messages
__show_debug_msgs: no


...
